.spoiler {
    margin-top: 15px;
}

.spoiler-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 3px;
    background: #1c1b20;
    padding: 4px 4px 4px 20px;
    color: var(--white);
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}

.spoiler-title:hover {
    cursor: pointer;
}

.spoiler-title[aria-expanded="true"] {
    background: #28262d;
    transition: 0.2s ease;
}

.spoiler-title[aria-expanded="true"] + .spoiler-content {
    opacity: 1;
    height: auto;
    transition: opacity 0.2s linear, height 0.2s linear;
    will-change: opacity, height;
}

.spoiler-title[aria-expanded="true"] .plus-icon {
    transform: rotate(45deg);
    transition: 0.2s ease;
}

.spoiler-title[aria-expanded="false"] .plus-icon {
    transition: 0.2s ease;
}

.spoiler-content {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, height 200ms linear;
    will-change: opacity, height;
    border-radius: 3px;
    background: #1c1b20;
    margin-top: 1px;
}

.spoiler-content p {
    padding: 8px 24px 15px;
    font-family: "Play" !important;
}
